Subject: Re: Frecce Tricolori....
From: "Steve Bamford ARC" <[email-masked]>
To: "emad" <[email-masked]>
Date: Wed, 17 Nov 2004 09:31:57 -0800

MessageHi ,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: emad 
  To: 'Steve Bamford ARC' 
  Sent: Sunday, August 01, 2004 8:51 PM
  Subject: RE: Frecce Tricolori....

  Good morning Steve
  Here is my first report on the "Frecce Tricolori".

  The famous "Frecce Tricolori" team of the Italian Air Force performed Sunday 6:30PM Beirut time over the seaside area in Dbayeh.
  As always,a spectacular show......everyone watching was taken by the professional flying of the team.
  Many watched live and the show was live on the TV channels as well.
  The "Frecce" arrived last Friday,30th. of July,at 5:30PM local time.
  Before landing at Beirut Int'l Airport,they performed 2 fly-past waves and then landed on runway 18.
  Then they taxied to the Lebanese Air Force's airbase where they parked their MB 339's on the selected area of the tarmac surrounded by LAF's Bell UH-1H Heuys...
  Moments later their support aircraft landed,which happened to be a C-130 J of the Italian A/F.
  Saturday 31st. of July at 6:30PM they performed their training sortie in the airspace of the event and used some smoke during the half hour flying.
  The whole event was by all means "unforgettable"..........
  We hope to see more such shows in the skies of Lebanon in the future.
  This was the first show to be performed by an international aerobatic team in the history of Lebanon.
  A big Thank you goes to the Italian ambassador in Lebanon Mr.Franco Mastriata,to Mr.Antonio Righetti, who has been in charge of organizing the team's events and time in Lebanon and to all the Lebanese Air Force officials and pilots who assisted me personally at their air base.
  Part 2 of my report shall include pictures taken with the team when they arrived and some will be close-ups of the MB 339 aircraft used.
  Hope you like the pics.
  Yours
  Emad F.Tabsh
  Beirut,Lebanon

    -----Original Message-----
    From: Steve Bamford ARC [mailto:[email-masked]] 
    Sent: Sunday, August 01, 2004 1:19 AM
    To: Emad.F.Tabsh
    Subject: Re: Frecce Tricolori....

    Cool!!!
    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

      ----- Original Message ----- 
      From: Emad.F.Tabsh 
      To: Steve Bamford 
      Sent: Friday, July 30, 2004 9:25 PM
      Subject: Frecce Tricolori....

      Dear Steve
      Good morning.
      Just to inform you that the famous "Frecce Tricolori" are in Beirut and shall perform tomorrow Sunday.
      I met the guys at Beirut Int'l. airport.
      I shall send you full coverage later.
      The photo attached is with the commander Maj.Tarrantino.
      Have a very nice weekend.
      Yours
      Emad